#listRecipes img {
    max-width: 5em;
}

h4 {
    font-family: Calibri, Arial, serif;
    font-size: 1.3em;
    text-align: center;
    border-bottom: #14aaa6 solid 2px;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    font-weight: normal;
}

.ui-header {
    background-color: #17657D !important;
    color: white !important;
    font-family: 'Manus', Calibri, Arial, serif;
}

.ui-btn-icon-notext {
    width: 1.1em;
    height: 1.1em;
    margin: -3px 4px 0 0;
}

.ui-li-has-thumb div {
    display: inline-block;
    font-size: 0.9em;
}

.ui-li-has-thumb .kcalIcon {
    margin-left: 15px;
}

.nameRecipe {
    color: #17657D;
}

.ui-btn-active .nameRecipe {
    color: white;
}

.ui-btn-active {
    background-color: #14aaa6 !important;
    border: none !important;
}

.ui-field-contain {
    border: none;
}

#nRecipe {
    margin-bottom: 0;
    width: 100%;
}

#tabs {
    padding: 0;
}

h5 {
    border-bottom: solid 1px lightgray;
    color: #17657D;
}

#listIngredients {
    list-style-type: none;
}
#listIngredients > li {
    text-indent: -5px;
}
#listIngredients > li:before {
    content: "-";
    text-indent: -15px;
    margin-right: 10px;
}

#listIngredients {
    color: #14aaa6;
}

#listIngredients .ing {
    color: black;
    font-size: 0.8em;
}

#one p {
    padding-left: 40px;
    font-size: 0.8em;
    text-align: justify;
}

#url {
    text-decoration: none;
    color: #14AAA6;
}